Subject: Fwd: Offline Message from Erin McDowell: Hello, I purchased 2 hoverboards a couple
From: Erin Mcdowell <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 2 Dec 2019 17:46:26 -0700

---------- Forwarded message ---------
From: Erin Mcdowell <[email-masked]>
Date: Mon, Dec 2, 2019 at 5:42 PM
Subject: Re: Offline Message from Erin McDowell: Hello, I purchased 2
hoverboards a couple
To: <[email-masked]>

Hello,

I never received an invoice to ship my board in to you. Please re-send.

Thank you,

On Mon, Nov 25, 2019 at 10:33 AM Swagtron Support ([email-masked]) <
[email-masked]> wrote:

> Dear Erin,
>
> Thank you for the email.
>
> We are trying to reach you in order to facilitate a repair for your unit
> that is not covered by warranty and we would like your help addressing the
> additional repair.
>
> You will receive an emailed invoice that needs to be paid through our
> website.  An itemized list of labor and necessary parts are included.
> Simply check your email or possibly your spam/junk folder.
>
> Please email us back once the invoice is paid, or if you’d like to decline
> the repair as it is not mandatory. If the invoice is not paid, the unit
> will be sent back without the out of warranty repair.  If you have
> questions or concerns simply reply to this email. Thank you!
>
> Sincerely,
>
> Swagtron Customer Support
> ------------------------------
> *From: *C472867 Swagtron Support
> *Sent: *11/24/2019 9:45 am GMT-05:00
> *To: [email-masked]; [email-masked]; [email-masked];
> [email-masked]; [email-masked]
> *Subject: *Offline Message from Erin McDowell: Hello, I purchased 2
> hoverboards a couple
>
>
>
>
> Offline Message from Erin McDowell
>
>
>
> Offline Message left on 24 Nov 2019, 02:45 PM (GMT+0)
>
> Hello, I purchased 2 hoverboards a couple years back from this site, and
> one of them was sitting for about a year and wont take a charge now. Not
> sure if the charger is malfunctioning or if the battery needs to be
> replaced. It does that rapid beeping it does when it goes low and never
> charges up. Do you guys do repairs? Or have someone I can contact to
> troubleshoot?
>
>
> *NAME* Erin McDowell
> *EMAIL* [email-masked]
> *PHONE* 6234663760
> *LOCATION* Phoenix, Arizona, United States
> *URL* https://swagtron.com/product-category/hoverboard/
> <https://277620.app.netsuite.com/>
> *DEPARTMENT* SwagTron
>
>
>
> Are you using Zendesk Chat yet? Sign up free today <https://www.zopim.com>
>
>